[**@rxap/config v19.1.0-dev.2**](../README.md)

***

[@rxap/config](../globals.md) / AnySchema

# Type Alias: AnySchema

> **AnySchema**: `object`

Defined in: [config.service.ts:21](https://gitlab.com/rxap/packages/-/blob/c459fa39d2fc8f7b9433246faef548fd35a95c8b/packages/angular/config/src/lib/config.service.ts#L21)

## Type declaration

### validateAsync()

> **validateAsync**: (...`args`) => `any`

#### Parameters

##### args

...`any`[]

#### Returns

`any`
